{
	Init[ (s)
	{
		SetName(2802);
		SetShortName(2802);
		SetItemDescription(2803);
		SetWeaponSprite(104);
		SetAnimationFrames(5);
		SetDamageMin(4);
		SetDamageMax(20);
		SetCost(1304);
		SetMarketValue(456);
		SetRange(384);
		SetWeaponType(WR_Dagger);
	} ]
}
